%!tags:equation,deg1
\begin{exercice}
Résoudre dans $\mathbf{R}$ les équations suivantes :
  \begin{enumerate}
    \item $3x+2=0$
    \item $2x-4 = 6x + 2$
    \item $4t-8 = -4t +2$
  \end{enumerate}
\end{exercice}

